let sensorsConfig = {
    globalProps: {
        attr1: '渠道编码',
        attr2: '模板code',
        attr3: '获客来源',
    },
    events: {
        clickLogin: {
            name: '登录',
        },
        loginSuccess: {  // 新增事件
            name: '登录成功'
        },
        searchOrderRecord: {  // 新增事件
            name: '点击订购记录',
            props: {
                attr4: 'spid',
                attr5: '产品名称',
                attr6: '订购价格',
            }
        },
        clickGivecharge: {  // 新增事件
            name: '点击订购记录',
            props: {
                attr4: 'spid',
                attr5: '产品名称',
                attr6: '订购价格',
            }
        },
        clickFollow: {  // 新增事件
            name: '点击关注公众号',
            props: {
                attr4: 'spid',
                attr5: '产品名称',
                attr6: '订购价格',
            }
        },
        clickRecommend: {  // 新增事件
            name: '点击推荐',
            props: {
                attr4: 'spid',
                attr5: '产品名称',
                attr6: '订购价格',
            }
        },
        clickUnsubscribe: {  // 新增事件
            name: '退订引流点击确定',
            props: {
                attr4: 'spid',
                attr5: '产品名称',
                attr6: '订购价格',
            }
        },
        clickUnsubscribeGo: {  // 新增事件
            name: '退订引流点击确定',
            props: {
                attr4: 'spid',
                attr5: '产品名称',
                attr6: '订购价格',
            }
        },
        lookSp: {
            name: '产品浏览',
            props: {
                attr4: 'spid',
                attr5: '产品名称',
                attr6: '订购价格',
            }
        },
        clickBuy: {
            name: '点击订购',
            props: {
                attr4: 'spid',
                attr5: '产品名称',
                attr6: '订购价格',
            }
        },
        getToken: {
            name: '认证成功',
            props: {
                attr4: 'spid',
                attr5: '产品名称',
                attr6: '订购价格',
            }
        },
        buySuccess: {
            name: '订购成功',
            props: {
                attr4: 'spid',
                attr5: '产品名称',
                attr6: '订购价格',
            }
        },
        buyFail: {
            name: '订购失败',
            props: {
                attr4: 'spid',
                attr5: '产品名称',
                attr6: '订购价格',
                attr7: '失败原因'
            }
        },
        clickUnBuy: {
            name: '点击退订',
            props: {
                attr4: 'spid',
                attr5: '产品名称',
                attr6: '订购价格',
            }
        },
        unBuySuccess: {
            name: '退订成功',
            props: {
                attr4: 'spid',
                attr5: '产品名称',
                attr6: '订购价格',
            }
        },
        unBuyFail: {
            name: '退订失败',
            props: {
                attr4: 'spid',
                attr5: '产品名称',
                attr6: '订购价格',
                attr7: '失败原因'
            }
        },
        clickBlindBox: {
            name: '活动跳转',
            props: {
              attr4: 'spid',
              attr5: '产品名称'
            }
        },
        memberReceive: {  //修改事件  改为点击领取按钮触发（原事件为取得回调触发）
            name: '会员领取',
            props: {
                attr4: '产品名称',
                attr5: 'spid'
            }
        },
        memberSuccess: {  // 新增事件
            name: '领取成功',
            props: {
                attr4: 'spid',
                attr5: '产品名称',
                attr6: '订购价格',
            }
        },
        memberFail: {  // 新增事件
            name: '领取失败',
            props: {
                attr4: 'spid',
                attr5: '产品名称',
                attr6: '订购价格',
                attr7: '失败原因'
            }
        },
        pageStay: { // 新增事件
            name: '页面浏览时长',
            props: {
                attr4: 'spid',
                attr5: '产品名称',
                attr6: '订购价格',
                attr7: '时长' // 毫秒级
            }
        },
        clickBanner: { // 新增事件
            name: 'banner点击事件',
            props: {
                attr4: 'spid',
                attr5: '产品名称',
                attr6: '订购价格'
            }
        },
        explainStay: { // 新增事件
          name: '产品说明浏览时长',
          props: {
              attr4: 'spid',
              attr5: '产品名称',
              attr6: '订购价格',
              attr7: '时长' // 毫秒级
          }
        },
    }
}