import request from '../utils/request'

export const puk = (data) => request({
  url: '/crypto/puk',
  method: 'post',
  data
})

export const post = (url, data) => request({
  url: url,
  method: 'post',
  data
})

export const get = (url, data) => request({
  url: url,
  method: 'get',
  params: data
})
