import sensors from "sa-sdk-javascript";
// https://data.mige.tv/tsa1394/sdata
sensors.init({
  // 数据接收地址
  // server_url: 'https://data.mige.tv/tsa1394/sdata/sa?project=purchase&ptype=purchase',
  server_url: 'https://data.mige.tv/tsa/sdata/sa?project=purchase&ptype=purchase',
  // 单页应用页面浏览事件采集(url改变就触发)
  // is_track_single_page: true,
  // 控制台显示数据开
  // show_log: process.env.NODE_ENV === 'development',
  show_log: false,
  // 时间采集
  use_client_time: true,
  // 热图设置 default开启 not_collect关闭（详细配置解释看官方文档）
  heatmap: {
    // 点击热图，收集点击事件
    clickmap: 'not_collect',
    // 视区热图，收集页面区域停留时间
    scroll_notice_map: 'not_collect',
  }
})

export default sensors
